<!DOCTYPE html>
<html lang="de">
    <head>
        <meta http-equiv="Content-Type" content="text/html;charset=UTF-8">
        <title>Teilnehmer löschen</title>

        <?php
        require_once("teilnehmer.class.php");
        ?>

        <link rel="stylesheet" href="styles.css">
    </head>
    <body>
        <?php
        require_once("navigation.inc.php");
        ?>

        <?php
        if(isset($_GET['tnummer'])) {
            $teilnehmer = new Teilnehmer();
            $teilnehmer->loeschen($_GET['tnummer']);
            echo "<h2>Teilnehmer gelöscht</h2>";
        }
        ?>
    </body>
</html>